Subject: heat of vaporization

From: Pang Siu Kwong <[email-masked]>
Date: Sat, 18 Oct 1997 13:50:56 +0800 (HKT)

How are you?  I am a beginner of computational chemistry.  Do you know is 
there any method and software to calculate the heat of vaporizaton of 
molecules, for examples, water, ammonia and hydrochloric acid.  The heat 
of vaporizaton depends on intermolecular forces between molecules and they are 
dipole-dipole interaction(electrostatic term), van der Waals interaction 
and hydrogen bonding.

Patrick Pang